\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 35 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
thirtyfivecantusnotes = {      \clef "bass"
      \key f\major
      \time 2/2
      f2. g4 a4 f4 g4. a8 |  % 1
      bes4 a4 g2 f4. e8 d4 c2 % 2
      d4 g,4 g4. f8 f2 e4 |  % 3
      f4 d8 e8 f8 g8 a4 g4 f4 g8 f8 e8 d8 |  % 4
      c4 d2 c4 bes,2 bes,4 a,4 |  % 5
      c4 d4 g,2 a,4 g,2 g2 % 6
      f4. g8 a2 a4 g2 |  % 7
      f4 d4. bes,8 c4 c4 d2 d4 |  % 8
      c4 f4. e8 e4 f2 r4  g2 % 9
      f8 e8 d8 c8 bes,4 a,2 g,2 |  % 10
      f,4 bes,4 a,4 g,4. a,8 bes,8 c8 d8 e8 f8 g8 |  % 11
      a8 bes8 c'2 bes4 a4 f2 g4 |  % 12
      d4. e8 f8 g8 a8 bes8 c'4 c8 d8 e8 f8 g4 |  % 13
      f8 e8 d8 c8 bes,8 a,8 g,4. a,8 bes,8 c8 d8 e8 f2 % 14
      g4. f8 e4 d4 f2 g4 |  % 15
      d4. c8 bes,2 a,4 g,2 a,4 |  % 16
      bes,4 f,4 bes,4. c8 d8 e8 f8 d8 g4 f2 % 17
      d2 c4 f2 g2 |  % 18
      f2 e4 d2 f2 e4 |  % 19
      d4 f4. e16 d16 e4 f2 r4  a4. % 20
      g8 f8 e8 d4 c4 bes,4 a,4 g,2 |  % 21
      f,4. g,8 a,8 bes,8 c4 d4. e8 f4 g2 % 22
      a4 bes2 a2 a4 g4 |  % 23
      f4. e8 d4 c4. c8 c4 bes,4. c8 |  % 24
      d8 e8 f2 c4 d2 r4  g2 % 25
      a4 bes2 a2 r4  a2 % 26
      a4 g4 e2 a4. g8 g4 |  % 27
      a4 f4 e4 d2 c2 g,2 % 28
      a,4 bes,2 a,2 r4  f,4. % 29
      g,8 a,2 bes,2 c4 d2 |  % 30
      e2 f2. e4 e4 d2 % 31
      g4 f2 c2 bes,1 % 32
      c4 g,4. a,8 bes,4 f,4. g,8 |  % 33
      a,4 f,4 g,4. a,8 bes,8 c8 d4 e4. f8 |  % 34
      g8 f8 f2 f4 c2 bes,2 |  % 35
      f2 g2 c4 d4 bes,4. a,16 g,16 |  % 36
      f,8 g,8 a,8 f,8 g,2 f,2 r4  c4 |  % 37
      a,4 bes,8 c8 d8 e8 f8 g8 a4 f2 e4 |  % 38
      f\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtyfivecantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

