\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 35 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
thirtyfivetenornotes = {      \clef "bass"
      \key f\major
      \time 2/2
      r\breve  |  % 1
      r1  f2. g4 |  % 2
      a4 f4 g4. a8 bes4 a4 g2 |  % 3
      f4. e8 d4 c2 d4 g,4 g4. % 4
      f8 f2 e4 f4 d8 e8 f8 g8 a4 |  % 5
      g4 f4 g8 f8 e8 d8 c4 d2 c4 |  % 6
      bes,2 bes,4 a,4 c4 d4 g,2 |  % 7
      a,4 g,2 g2 f4. g8 a2 % 8
      a4 g2 f4 d4. bes,8 c4 |  % 9
      c4 d2 d4 c4 f4. e8 e4 |  % 10
      f2 r4  g2 f8 e8 d8 c8 bes,4 |  % 11
      a,2 g,2 f,4 bes,4 a,4 g,4. % 12
      a,8 bes,8 c8 d8 e8 f8 g8 a8 bes8 c'2 bes4 |  % 13
      a4 f2 g4 d4. e8 f8 g8 a8 bes8 |  % 14
      c'4 c8 d8 e8 f8 g4 f8 e8 d8 c8 bes,8 a,8 g,4. % 15
      a,8 bes,8 c8 d8 e8 f2 g4. f8 e4 |  % 16
      d4 f2 g4 d4. c8 bes,2 |  % 17
      a,4 g,2 a,4 bes,4 f,4 bes,4. c8 |  % 18
      d8 e8 f8 d8 g4 f2 d2 c4 |  % 19
      f2 g2 f2 e4 d2 % 20
      f2 e4 d4 f4. e16 d16 e4 |  % 21
      f2 r4  a4. g8 f8 e8 d4 c4 |  % 22
      bes,4 a,4 g,2 f,4. g,8 a,8 bes,8 c4 |  % 23
      d4. e8 f4 g2 a4 bes2 |  % 24
      a2 a4 g4 f4. e8 d4 c4. % 25
      c8 c4 bes,4. c8 d8 e8 f2 c4 |  % 26
      d2 r4  g2 a4 bes2 |  % 27
      a2 r4  a2 a4 g4 e2 % 28
      a4. g8 g4 a4 f4 e4 d2 % 29
      c2 g,2 a,4 bes,2 |  % 30
      a,2 r4  f,4. g,8 a,2 bes,2 % 31
      c4 d2 e2 f2. % 32
      e4 e4 d2 g4 f2 |  % 33
      c2 bes,1 c4 g,4. % 34
      a,8 bes,4 f,4. g,8 a,4 f,4 g,4. a,8 |  % 35
      bes,8 c8 d4 e4. f8 g8 f8 f2 f4 |  % 36
      c2 bes,2 f2 g2 |  % 37
      c4 d4 bes,4. a,16 g,16 f,8 g,8 a,8 f,8 g,2 |  % 38
      f,\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtyfivetenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


